Neurotic Pantaloon Maker

    @coinmesh/litecoind-adapter

    0.2.1 • Public • Published

    Litecoind Adapter

    Tests

    You must have regtest litecoind node running to run the specs. You can do this by running the following from the root of the project -

    $ docker-compose up litecoind
    

    Install

    npm i @coinmesh/litecoind-adapter

    Homepage

    coinmesh.com

    DownloadsWeekly Downloads

    15

    Version

    0.2.1

    License

    CC0-1.0

    Unpacked Size

    32.8 kB

    Total Files

    45

    Last publish

    Collaborators

    • ecurrencyhodler
    • pwkad